Cantera 2.6.0

Namespaces
TransportBase.cpp File Reference

Mixture-averaged transport properties for ideal gas mixtures. More...

`#include "cantera/transport/TransportBase.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/transport/TransportFactory.h"`
Include dependency graph for TransportBase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Mixture-averaged transport properties for ideal gas mixtures.

Definition in file TransportBase.cpp.